.social-network-link {
    display: flex;
    justify-content: center;
    align-items: center;

    color: black;
    height: 70px;
    width: 70px;

    border: 1px solid #333333;
    border-radius: 10px;
    background: rgba(217, 217, 217, 0.6);
}
.social-network-text {
    font-size: 20px;
    line-height: 23px;
    color: rgba(92, 92, 92, 1);
}
.form-links {
    justify-content: space-between;
    font-size: 16px;
}

.desktop-pt-40 {
    padding-top: 30px !important;
}

@media screen and (max-device-width: 720px) {
    .desktop-pt-40 {
        padding-top: 0 !important;
    }

    .form {
        max-width: 300px;
    }
    .form-links {
        justify-content: space-between;
        font-size: var(--fs-1-mobile);
        line-height: var(--fs-1-mobile);
    }
    .form-links .remember-me {
        justify-content: center;
    }

    .social-network-link {
        height: 50px;
        width:  50px;
    }
    .social-network-link img {
        height: 25px;
    }
    .social-network-text {
        font-size: var(--fs-5-mobile);
        line-height: var(--lh-5-mobile);
    }
}